var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/chat/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ganmkn._.js")
R.c("server/chunks/ssr/01vs_next_dist_esm_build_templates_app-page_0yt92_~.js")
R.c("server/chunks/ssr/_0-wjfxk._.js")
R.c("server/chunks/ssr/01vs_next_dist_0c.pa1.._.js")
R.c("server/chunks/ssr/[root-of-the-server]__02~3uwy._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0gkqj3p._.js")
R.c("server/chunks/ssr/node_modules__pnpm_00szepr._.js")
R.c("server/chunks/ssr/[root-of-the-server]__03ntmap._.js")
R.c("server/chunks/ssr/01vs_next_dist_client_components_0q825-v._.js")
R.c("server/chunks/ssr/01vs_next_dist_client_components_builtin_forbidden_0kbt4rj.js")
R.c("server/chunks/ssr/01vs_next_dist_client_components_builtin_unauthorized_13xycw8.js")
R.c("server/chunks/ssr/01vs_next_dist_client_components_builtin_global-error_0b8g45i.js")
R.c("server/chunks/ssr/_next-internal_server_app_chat_page_actions_0ymiytn.js")
R.m(12153)
module.exports=R.m(12153).exports
